5
ثغرة أمنية خطيرة في أدوبي فلاش بلاير

حذرت شركة أدوبي من وجود ثغرة أمنية خطيرة ببرنامج فلاش بلاير تصيب معظم أنظمة التشغيل ونصحت المستخدمين بضرورة تثبيت الإصدار 30 0 0 113 الجديد في أسرع وقت

قراءة التفاصيل
أضف تعليق :
قائمة العضوية